/*     924905 : 블록 설정 - 3차메뉴 버튼      */
.block_option__924905__ {display:table;width:100%}
.block_option__924905__ p {display:table-cell;height:40px;margin:0;background:#fafafa;color:blue;text-align:center;vertical-align:middle}

.row__924905__ > div {padding-bottom:10px !important;}

@media (max-width:767px){
	.row__924905__ {}
}

@media (max-width:1023px){
	.row__924905__ {}
}


@media (min-width:1024px){
	.row__924905__ {}
}

/*     924915 : 버튼      */
.button__924915__ {font-size:0}
.button__924915__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #d00000;background:#d00000;color:#fff;
}
.button__924915__.style_line a {background:transparent;color:#d00000;}
.button__924915__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__924915__ a {font-size:20px}
}

/*     924925 : 버튼      */
.button__924925__ {font-size:0}
.button__924925__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #999;background:#999;color:#fff;
}
.button__924925__.style_line a {background:transparent;color:#999;}
.button__924925__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__924925__ a {font-size:20px}
}

/*     924935 : 버튼      */
.button__924935__ {font-size:0}
.button__924935__ a {display:block;margin:0;padding:10px 15px;border-radius:0px;box-sizing:border-box;
                     font-size:15px;font-weight:normal;text-align:center;letter-spacing:-.03em;line-height:1.3em;
                     border:1px solid #999;background:#999;color:#fff;
}
.button__924935__.style_line a {background:transparent;color:#999;}
.button__924935__.style_line a span {display:none;}

@media all and (min-width:1024px){
	.button__924935__ a {font-size:20px}
}

/*     916815 : 장문 텍스트      */
.textarea__916815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__916815__ p {font-size:17px}
}

/*     917035 : 실선      */
.solid_line__917035__ {display:block;position:relative;width:100%;height:100px}
.solid_line__917035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #011d3e}

.solid_line__917035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__917035__ {height:50px}
}

/*     916855 : 장문 텍스트      */
.textarea__916855__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;	
}
.textarea__916855__ p span {font-size:22px;vertical-align:-1px;font-weight:500;}

@media all and (min-width:1024px){
	.textarea__916855__ p {font-size:24px}
	.textarea__916855__ p span {font-size:38px;vertical-align:-5px;font-weight:500;}
}

/*     916835 : 이미지 (비율형)      */
.img_ratio__916835__ {max-width:100%;vertical-align:top}
.img_ratio__916835__ * {box-sizing:border-box}
.img_ratio__916835__ a {display:block;vertical-align:top}
.img_ratio__916835__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__916835__ img {width:auto}
}

/*     916845 : 장문 텍스트      */
.textarea__916845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__916845__ p {font-size:17px}
}

/*     916875 : BLANK 컨텐츠      */
.blank__916875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__916875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__916875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__916875__ {height:25px}
}

/*     934715 : 장문 텍스트      */
.textarea__934715__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;	
}
.textarea__934715__ p span {font-size:22px;vertical-align:-1px;font-weight:500;}

@media all and (min-width:1024px){
	.textarea__934715__ p {font-size:24px}
	.textarea__934715__ p span {font-size:38px;vertical-align:-5px;font-weight:500;}
}

/*     916895 : 이미지 (비율형)      */
.img_ratio__916895__ {max-width:100%;vertical-align:top}
.img_ratio__916895__ * {box-sizing:border-box}
.img_ratio__916895__ a {display:block;vertical-align:top}
.img_ratio__916895__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__916895__ img {width:auto}
}

/*     916905 : 장문 텍스트      */
.textarea__916905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__916905__ p {font-size:17px}
}

/*     916915 : BLANK 컨텐츠      */
.blank__916915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__916915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__916915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__916915__ {height:25px}
}

/*     934725 : 장문 텍스트      */
.textarea__934725__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;	
}
.textarea__934725__ p span {font-size:22px;vertical-align:-1px;font-weight:500;}

@media all and (min-width:1024px){
	.textarea__934725__ p {font-size:24px}
	.textarea__934725__ p span {font-size:38px;vertical-align:-5px;font-weight:500;}
}

/*     916935 : 이미지 (비율형)      */
.img_ratio__916935__ {max-width:100%;vertical-align:top}
.img_ratio__916935__ * {box-sizing:border-box}
.img_ratio__916935__ a {display:block;vertical-align:top}
.img_ratio__916935__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__916935__ img {width:auto}
}

/*     916945 : 장문 텍스트      */
.textarea__916945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__916945__ p {font-size:17px}
}

/*     916955 : BLANK 컨텐츠      */
.blank__916955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__916955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__916955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__916955__ {height:25px}
}

/*     934735 : 장문 텍스트      */
.textarea__934735__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;	
}
.textarea__934735__ p span {font-size:22px;vertical-align:-1px;font-weight:500;}

@media all and (min-width:1024px){
	.textarea__934735__ p {font-size:24px}
	.textarea__934735__ p span {font-size:38px;vertical-align:-5px;font-weight:500;}
}

/*     916975 : 이미지 (비율형)      */
.img_ratio__916975__ {max-width:100%;vertical-align:top}
.img_ratio__916975__ * {box-sizing:border-box}
.img_ratio__916975__ a {display:block;vertical-align:top}
.img_ratio__916975__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__916975__ img {width:auto}
}

/*     916985 : 장문 텍스트      */
.textarea__916985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__916985__ p {font-size:17px}
}

